import { Request, Response, NextFunction } from 'express';
import { Service } from '../services/service';

export interface IController {

}

export function Controller(): IController {
  return {};
}
